Bug 1734090 - custom-hiera-medium-32G.yaml missing intro text
Summary: custom-hiera-medium-32G.yaml missing intro text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Performance
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 6.6.0
Assignee: Mike McCune
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 15:09 UTC by Perry Gagne
Modified: 2019-10-22 19:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 19:51:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Perry Gagne 2019-07-29 15:09:08 UTC
Description of problem:

All the tuning profiles (except 'custom-hiera-medium-32G.yaml') have some intro text at the begining like this:

# Tuning suitable for a Satellite with <num>G of RAM
#
# Instructions for use:
# 1) Copy this file to /etc/foreman-installer/custom-hiera.yaml
# 2) run 'satellite-installer' with no arguments to apply these settings

We should have this for custom-hiera-medium-32G.yaml

Comment 4 Perry Gagne 2019-09-17 20:00:38 UTC
FailedQA 

The intro text added has a typo "12GG" should be "32G"

Comment 5 Mike McCune 2019-09-17 20:14:57 UTC
merged:

https://github.com/RedHatSatellite/satellite-support/pull/44

Comment 6 Perry Gagne 2019-09-17 20:16:31 UTC
Verified fix

Comment 7 Bryan Kearney 2019-10-22 19:51:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.